{% extends 'base.html.twig' %}

{% block title %}Hello Simona!{% endblock %}
{% block stylesheets %}
    {{parent()}}
    {{encore_entry_link_tags('homepage')}}
{% endblock %}
{% block body %}
{{ dump(action_links) }}
{# {% dump action_links %} #}
<div class="container">
    <div class="row">
    <div class="col">
      
    </div> 
    <div class="col">
      <h1> Hello! </h1>
    </div> 
    <div class="col">
      
    </div>    
    </div>
</div>

{% endblock %}
{% block javascripts %}
    {{parent()}}
    {{encore_entry_script_tags('homepage')}}
{% endblock %}
